### Method

# Adw Squeezer set_interpolate_size

#### Declaration [src]

    void
    adw_squeezer_set_interpolate_size (
      AdwSqueezer* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` interpolates its size when changing the visible child.

Available since: | 1.0

Sets property | `Adw.Squeezer:interpolate-size`

#### Parameters

`interpolate_size` | `gboolean`
| Whether to interpolate the size.